Bug 801515 - [abrt] tracker-0.13.1-1.fc17: type_get_qdata_L: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.13.1-1.fc17: type_get_qdata_L: Process /usr/libexec/tracker-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:ace9091d1dd9a610dacbade4aa9...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-08 12:45 EST by Misha Shnurapet
Modified: 2013-08-01 12:58 EDT (History)
18 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 12:58:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (26.58 KB, text/plain)
2012-03-08 12:46 EST, Misha Shnurapet
no flags Details
File: dso_list (5.38 KB, text/plain)
2012-03-08 12:46 EST, Misha Shnurapet
no flags Details
File: smolt_data (2.88 KB, text/plain)
2012-03-08 12:46 EST, Misha Shnurapet
no flags Details
File: backtrace (69.82 KB, text/plain)
2012-03-08 12:46 EST, Misha Shnurapet
no flags Details

  None (edit)
Description Misha Shnurapet 2012-03-08 12:45:55 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: type_get_qdata_L
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.3.0-0.rc6.git0.2.fc17.x86_64
pid:            24503
pwd:            /home/misha
reason:         Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
time:           Пт. 09 марта 2012 02:38:17
uid:            1000
username:       misha
var_log_messages: Mar  9 02:38:19 saw abrt[26681]: Saved core dump of pid 24503 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-03-09-02:38:17-24503 (117760000 bytes)

backtrace:      Text file, 71496 bytes
dso_list:       Text file, 5507 bytes
maps:           Text file, 27218 bytes
smolt_data:     Binary file, 2952 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=18
:HOSTNAME=saw
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-XhUAWz
:'IMSETTINGS_MODULE=X compose table'
:USER=misha
:USERNAME=misha
:MAIL=/var/spool/mail/misha
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/misha/.local/bin:/home/misha/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/misha
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=24282
:LANG=ru_RU.utf8
:GDM_LANG=ru_RU.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/misha
:SHLVL=1
:LOGNAME=misha
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-rZLbC8W3DP,guid=5d3aead33691c255753e083f00001096
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/misha
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-misha-RjDBKx/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/24284,unix/unix:/tmp/.ICE-unix/24284
:SSH_AUTH_SOCK=/tmp/keyring-XhUAWz/ssh
:GPG_AGENT_INFO=/tmp/keyring-XhUAWz/gpg:0:1
:DESKTOP_AUTOSTART_ID=1066a79c02535449e5133122750796784700000242840031
Comment 1 Misha Shnurapet 2012-03-08 12:46:02 EST
Created attachment 568703 [details]
File: maps
Comment 2 Misha Shnurapet 2012-03-08 12:46:04 EST
Created attachment 568704 [details]
File: dso_list
Comment 3 Misha Shnurapet 2012-03-08 12:46:07 EST
Created attachment 568705 [details]
File: smolt_data
Comment 4 Misha Shnurapet 2012-03-08 12:46:10 EST
Created attachment 568706 [details]
File: backtrace
Comment 5 Fedora Update System 2012-05-20 01:52:02 EDT
tracker-0.14.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/tracker-0.14.1-1.fc17
Comment 6 Fedora Update System 2012-05-20 14:34:40 EDT
Package tracker-0.14.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.14.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8171/tracker-0.14.1-1.fc17
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-05-26 03:52:09 EDT
tracker-0.14.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 vikram goyal 2012-06-28 07:50:32 EDT
The bug is still resurfacing even after the packacge being updated to the mentioned version in resolution. Also the automatic bug tracking is not registering the crash event stating that the package be updated to some new version.

Basically as per my rpm -qi tracker the insatll date of the package is:
[root@mail2 ~]# rpm -qi tracker
Name        : tracker
Version     : 0.14.1
Release     : 1.fc17
Architecture: x86_64
Install Date: Sat 02 Jun 2012 01:35:43 PM IST

Whereas I am seeing lots of crashes till today i.e 28 Jun 12 with bug tracker marking the new events as duplicate & not registering the new crash reports.

This is just for your info. It seems there is some problem somewhere or I am understanding the whole situation differently.

Thanks
Comment 9 Moez Roy 2012-07-07 05:59:54 EDT
please re-open bug
Comment 10 vikram goyal 2012-08-21 03:46:10 EDT
By Itself 

backtrace_rating: 4
Package: tracker-0.14.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Devon Janitz 2012-10-12 14:55:05 EDT
Still broken, but no longer reports to the tracker since it shows as a duplicate.  Popped up today during a copy to the machine.
Thanks, Devon
Comment 12 smanocch 2012-11-10 07:56:27 EST
Just occurred with:
Installed Packages
Name        : tracker
Arch        : x86_64
Version     : 0.14.4
Release     : 1.fc17
Size        : 5.1 M
Repo        : installed
From repo   : updates-testing
Comment 13 Devon Janitz 2012-12-16 10:41:28 EST
Still broken, but no longer reports to the tracker since it shows as a duplicate.  Popped up today during another copy to the machine.  Can you guide me to any data you may like to have posted?
Thanks, Devon
Comment 14 Devon Janitz 2012-12-16 12:56:46 EST
Twice today.
Devon
Comment 15 Devon Janitz 2013-02-09 12:22:47 EST
Still broken, shows as already reported.  Just switched over to F18 and came up first day.  Can you guide me to any data you may like to have posted?
Thanks, Devon
Comment 16 Fedora End Of Life 2013-07-04 01:45:13 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2013-08-01 12:58:27 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.